// ----------------->> fonts mixin
@mixin mx-montserrat($color, $size, $weight){
	color: $color;
	font-size: $size;
	font-weight: $weight;
	font-family: $main-font;
}
@mixin mx-sans($color, $size, $weight){
	color: $color;
	font-size: $size;
	font-weight: $weight;
	font-family: $sans-font;
}
// <<-----------------